
#ifndef __TCPSERVER_H__
#define	__TCPSERVER_H__

#include "ethernet.h"

#if (SERVER_NUM > 0)

void InitTcpServer(void);

void SetTcpKeepAlive(void);

SocketCtrl * GetTcpServerCtrlFromSocketId(int sIdx);

// tcp·þÎñ
void TcpServerRun(void);

#endif


#endif
